/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d stunden";
"%d hour" = "%d stunde";
"%d minutes" = "%d minuten";
"%d minute" = "%d minute";
"%d seconds" = "%d sekunden";
"%d second" = "%d sekunde";

"Not supported" = "Not supported";
